- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::precision::LineStringSnapper Member List

This is the complete list of members for geos::precision::LineStringSnapper, including all inherited members.

LineStringSnapper(const geom::Coordinate::Vect &nSrcPts, double nSnapTol) (defined in geos::precision::LineStringSnapper) | geos::precision::LineStringSnapper | `[inline]`
snapTo(const geom::Coordinate::ConstVect &snapPts) (defined in geos::precision::LineStringSnapper) | geos::precision::LineStringSnapper |